@charset "utf-8";.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{}
.sf-menu li{position:relative;}
.sf-menu ul{position:absolute;display:none;top:100%;left:0;z-index:99;}
.sf-menu li > ul{background-image:url(../img/flecha.png);background-repeat:no-repeat;background-position:left 40px top;}
.sf-menu > li{float:left;}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul{display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left:100%;}
.sf-menu{float:left;font-size:18px;font-weight:300;}
.sf-menu ul{padding-top:20px;padding:30px;background-color:#BF0F1F;}
.sf-menu li a{color:#000;text-decoration:none;font-weight:bold;font-size:18px;}
.sf-menu a{padding:24px 35px;text-decoration:none;zoom:1;color:#13a;cursor:pointer;}
.sf-menu li:last-child a{ padding-right:0;}
.sf-menu>li{padding-bottom:2px;}
.sf-menu li{white-space:nowrap;*white-space:normal;-webkit-transition:background .2s;transition:background .2s;position:relative;z-index:9;color:#000;}
.sf-menu ul li{font-size:18px;}
.sf-menu>li:hover{}
.sf-menu ul ul li{}
.sf-menu ul>li>a{color:#FFF;padding:8px 20px;font-size:18px;font-weight:100;}
.sf-menu ul li:hover{}
.sf-menu li:hover,
.sf-menu li.sfHover{-webkit-transition:none;transition:none;}
#mobnav-btn{display:none;width:45px;height:45px;float:right;margin-right:10px;margin-top:8px;background-image:url(../img/menu.png);cursor:pointer;}
@media only screen and (max-width:640px){#mobnav-btn{position:relative;display:block;z-index:99999;}
.sf-menu{clear:both;width:100%!important;display:none;position:absolute;right:0;margin-top:60px;z-index:1000;}
.sf-menu.xactive{display:block!important;}
.sf-menu>li{float:none!important;display:block!important;width:100%!important;background-color:#FFF;border:1px solid #FFF;}
.sf-menu ul{}
.sf-menu li a{float:none!important;}
.sf-menu ul{position:relative!important;display:none!important;}
.xpopdrop ul{display:block!important;}
.sf-menu>li:hover{border-bottom:0;}
.sf-menu ul>li>a{}
.sf-menu>li:hover{}
.sf-menu li > ul{background-image:none;}
}
}